body {
    margin-top: 50px;
}
*:focus {
    outline: thin solid #25167A !important;
}
html:focus,
body:focus,
div:focus {
     outline: none !important;
}
#navbar {
    background-color: #007d68;
    float: left;
    width: 100%;
}
.navbar-brand {
    height: auto;
}
.navbar-nav > li {
    height: 50px;
}
.navbar-nav > li > a {
    color: #fff;
    display: inline-block;
}
.navbar-nav > li.active > a {
    font-weight: normal;
}
.navbar-toggle {
    background-color: transparent;
    border: 1px solid #665BA2;
}
.navbar-toggle .icon-bar {
    background-color: #665BA2;
}
.navbar-nav .ms-siteactions-root > span > a.ms-core-menu-root {
    height: 50px;
    width: 50px;
    border: 0;
    padding: 0;
    margin: 0;
}
.navbar .search {
    float: right;
    margin-top: 8px;
    margin-bottom: 8px;
    margin-right: 25px;
    width: 250px;
    max-height: 32px;
    padding: 1px;
}
.navbar .search #searchInputBox {
    margin: 0;
    display: block;
    height: 100%;
    width: 100%;
}
.navbar .search #searchInputBox .ms-srch-sb {
    margin: 0;
    display: block;
    height: 100%;
    width: 100%;
}
.navbar .search #searchInputBox input {
    margin: 0;
    display: block;
    height: 32px;
    width: 100%;
}
.navbar .ms-srch-sb-border,
.navbar .ms-srch-sb-borderFocused,
.navbar .ms-srch-sb-border-focused {
    border: 0;
    position: relative;
}
.navbar .ms-srch-sb > input {
    background-color: #fff;
    height: auto;
}
.navbar .ms-srch-sb-border:hover {
    border: 0;
}
.navbar .ms-srch-sb-navLink {
    position: absolute;
    right: 32px;
}
.navbar .ms-srch-sb-searchLink {
    position: absolute;
    right: 0;
    top: 0;
}
.navbar .search input {
    padding: 3px 3px 3px 10px;
    float: left;
    border: 0px solid #685aa4;
    width: 100%;
}
.navbar .search-button {
    border: none;
    width: 26px;
    height: 26px;
    background-color: transparent;
    background-image: url(../img/search.svg);
    background-size: 20px 20px;
    background-position: center center;
    background-repeat: no-repeat;
    margin-top: 1px;
    float: right;
    margin-right: 1px;
}
.navbar .search-button:hover {
    background-color: #ebe8fa;
}
.navbar-nav > li {
    float: left;
}
button.navbar-toggle.collapsed {
    display: none;
}
.navbar-nav {
    float: left;
    margin: 0 !important;
}
.nav > li > a:focus,
.nav > li > a:hover {
    color: #007d68;
    background-color: #fff;
}
.navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 15px;
}
.navbar {
    margin-bottom: 0;
    border: none;
}
.mobile-submenu,
.mobile-meldingen {
    display: none;
}
div#all-apps > div {
    float: left;
    position: relative;
}
li a.apps {
    width: 50px;
    height: 50px;
    background-color: #25167A;
    background-image: url(../img/apps.png);
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    cursor: pointer;
}
li a.apps:focus {
    border: 1px solid #fff;
}

li a.apps:focus,
li a.apps:hover {
    background-color: #25167A;
}
#apps.apps-overlay {
    display: none;
    background-color: #25167A;
    position: absolute;
    z-index: 1200;
}
#apps ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#apps.apps-overlay ul li a:focus,
#apps.apps-overlay ul li a:hover {
    text-decoration: none;
    background-color: #665BA2;
}
#apps ul li a {
    padding: 9px 20px 9px 9px;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: left 20px center;
    background-size: 16px;
    text-decoration: none;
}
#apps ul li a span {
    padding-right: 10px;
}
#apps.apps-overlay ul li a {
    color: #fff;
    width: 100%;
}
#all-apps li .tile:before {
    color: #fff;
    position: relative;
    top: 5px;
    left: 4px;
}
#apps ul li.webmail a,
#all-apps li.webmail .tile {
    background-image: url(../img/webmail.svg);
    padding-top: 10px;
}
#apps ul li.rooster a,
#all-apps li.rooster .tile {
    background-image: url(../img/roosters.svg);
}
#apps ul li.sis a,
#all-apps li.sis .tile {
    background-image: url(../img/sis.svg);
}
#apps ul li.studiegids a,
#all-apps li.studiegids .tile {
    background-image: url(../img/studiegids.svg);
}
#apps ul li.webcolleges a,
#all-apps li.webcolleges .tile {
    background-image: url(../img/webcolleges.svg);
}
#apps ul li.teamsites a,
#all-apps li.teamsites .tile {
    background-image: url(../img/teamsites.svg);
}
#apps ul li.hva a,
#all-apps li.hva .tile {
    background-image: url(../img/hva.svg);
}
#apps ul li.uva a,
#all-apps li.uva .tile {
    background-image: url(../img/uva.svg);
}
#apps ul li.az a,
#all-apps li.az .tile {
    background-image: url(../img/a-z.svg);
}
#apps ul li.onderwijs a,
#all-apps li.onderwijs .tile {
    background-image: url(../img/onderwijs.svg);
}
#apps ul li.onderzoek a,
#all-apps li.onderzoek .tile {
    background-image: url(../img/onderzoek.svg);
}
#apps ul li.organisatie a,
#all-apps li.organisatie .tile {
    background-image: url(../img/org.svg);
}
#apps ul li.contact a,
#all-apps li.contact .tile {
    background-image: url(../img/contact.svg);
}
#apps ul li.newsfeed a,
#all-apps li.newsfeed .tile {
    background-image: url(../img/newsfeed.svg);
}
.page-nav ul li a {
    color: #000;
}
.page-nav ul li.active a {
    font-weight: bold;
}
.more-btn {
    margin-bottom: 10px;
    color: #fff;
    display: inline-block;
    font-size: 13px;
}
.more-msg {
    margin-top: 30px;
}
.more-msg-main {
    margin-bottom: 25px;
    float: right;
}
.more-apps {
    margin-top: 21px;
    color: #fff;
    margin-bottom: 18px;
}
.icon-meer-applicaties:before {
    font-size: 23px !important;
    top: 5px !important;
    left: 4px;
}
.more-btn,
.more-btn:hover,
.more-btn:focus,
.more-btn:active {
    color: #fff !important;
}
.more-btn:hover,
.more-btn:focus,
.more-btn:active {
    text-decoration: underline;
}
.suite-bar {
    float: right;
}
.suite-bar ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    float: left;
}
.suite-bar > ul > li {
    float: left;
    margin: 0;
    padding: 0;
    height: 50px;
    width: 50px;
}
.suite-bar ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 21px;
    padding-top: 10px;
    width: 50px;
    height: 50px;
    display: inline-block;
    text-align: center;
}
#suiteBarLeft,
#suiteBarRight,
#suiteLinksBox,
.ms-core-suiteLink,
.ms-core-deltaSuiteBarRight,
#suiteBarButtons,
#welcomeMenuBox {
    display: block;
}
.suite-bar .ms-siteactions-root > span > a.ms-core-menu-root {
    color: #fff;
    text-decoration: none;
    font-size: 31px;
    padding: 10px 0 0 0;
    width: 50px;
    height: 50px;
    display: inline-block;
    text-align: center;
}
.suite-bar .ms-siteactions-root > span.ms-siteactions-hover > a {
    color: #007d68;
}
.suite-bar .ms-welcome-root > a.ms-core-menu-root {
    color: #fff;
    text-decoration: none;
    font-size: 1px;
    overflow: hidden;
    padding: 0 0 0 0;
    width: 50px;
    height: 50px;
    display: inline-block;
    text-align: center;
}
.suite-bar #welcomeMenuBox .ms-welcome-root {
    padding: 0;
    border: 0;
    width: 50px;
    height: 50px;
}
.suite-bar ul li a[class*="icon-"]:before,
#applicatieMenu li span[class*="icon-"]:before,
#moreApps li span[class*="icon-"]:before,
#all-apps li .tile:before {
    font-size: 31px !important;
}
#applicatieMenu li span[class*="icon-"]:before,
#moreApps li span[class*="icon-"]:before {
    position: relative;
    top: 8px;
    display: inline-block;
    margin-top: -12px;
}
.suite-bar ul li a:hover,
.suite-bar ul li a:focus {
    color: #007d68;
    background-color: #fff;
}
.suite-bar.mobile-active ul li a:hover,
.suite-bar.mobile-active ul li a:focus {
    background-color: #f1f1f1;
}
.suite-bar ul li a.active {
    color: #007d68;
    background-color: #ffffff;
}
.suite-bar .ms-welcome-hover,
.suite-bar .ms-siteactions-hover {
    color: #007d68. !important;
}
.suite-bar .ms-siteactions-root > span.ms-siteactions-root-hover > a.ms-core-menu-root,
.suite-bar .ms-siteactions-root > span > a.ms-core-menu-root:focus,
.suite-bar .ms-siteactions-root > span > a.ms-core-menu-root:active,
.suite-bar .ms-siteactions-root > span > a.ms-core-menu-root:hover {
    color: #007d68. !important;
}
.suite-bar #suiteBarButtons li a,
.suite-bar #welcomeMenuBox li a {
    padding: 0;
    padding: 2px 5px 2px 5px;
}
.suite-bar #suiteBarButtons li a,
.suite-bar #suiteBarButtons li,
.suite-bar #welcomeMenuBox li a,
.suite-bar #welcomeMenuBox li {
    height: auto;
    width: auto;
    margin: 0;
    display: block;
    text-align: left;
    font-size: 12px;
}
.suite-bar #suiteBarButtons li,
.suite-bar #welcomeMenuBox li {
    width: 100%;
}
#meldingen {
    display: none;
    position: absolute;
    right: 0px;
    width: 350px;
    height: 100%;
    background-color: #ffffff;
    padding: 20px;
    box-sizing: border-box;
    z-index: 499;
    border-left: 1px solid #c8c8c8;
    overflow: auto;
}
#meldingen > ul > li:first-child {
    min-height: 40px;
}
#meldingen > ul {
    margin-bottom: 20px;
}
#meldingen h4 {
    color: #25167a;
    font-size: 18px;
    float: left;
}
#meldingen span.markasread {
    float: right;
    font-size: 11px;
    color: #25167A;
    margin-top: 14px;
    margin-bottom: 14px;
    cursor: pointer;
}
#meldingen li.notificationHolder {
    background: #fff;
    border-left: 5px solid #25167a;
    margin-bottom: 2px;
    clear: both;
}
#meldingen div.notificationTitle {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
}
#meldingen div.notificationTitle a,
#meldingen div.notificationTitle a:visited {
    color: #000;
    text-decoration: none;
}
    #meldingen div.notificationTitle a:hover,    
    #meldingen div.notificationTitle a:active {
        color: #000;
        text-decoration: underline;
    }
#meldingen div.notificationBody {
    color: #666666;
    font-size: 11px;
    padding-left: 10px;
    padding-right: 10px;
    display: none;
}
#meldingen div.notificationType {
    color: #666666;
    font-size: 12px;
    padding: 5px 10px 0px 10px;
}
#meldingen div.notificationTime {
    background: #fff;
    padding: 5px 10px 10px;
    color: #666666;
    font-size: 11px;
}
#volgen {
    display: none;
    position: absolute;
    right: 0px;
    width: 350px;
    background-color: #ffffff;
    padding: 20px;
    box-sizing: content-box;
    z-index: 499;
    border-left: 1px solid #c8c8c8;
    border-right: 1px solid #c8c8c8;
    border-bottom: 1px solid #c8c8c8;
    overflow-y: auto;
}
#volgen h3,
#meldingen h3 {
    color: #25167A;
    text-transform: uppercase;
    float: left;
    margin-top: 7px;
    margin-bottom: 25px;
}
.close-overlay
{
    float: right;
    display: inline-block;
    background: transparent url('/_layouts/15/Images/2AT/MijnHvA/close.png') no-repeat center;
    width: 30px; 
    height: 30px;
}
.close-overlay:hover{
    cursor: pointer;
}
.meer-volgen {
    margin-top: 25px;
}
.btn-primary {
    background-color: #25167A;
    border-color: #25167A;
    color: #fff !important;
}
.more-btn.student {
    margin-top: 20px;
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus {
    background-color: #1e1264;
    border-color: #1e1264;
}
.urgent a,
.notifications a {
    background-size: 26px 26px;
    background-position: 18px 4px;
    background-repeat: no-repeat;
}
.urgent a {
    background-image: url(../img/urgent.svg);
}
.notifications a {
    /*background-image: url(../img/meldingen.svg);*/
}
.ikvolg h4 {
    margin-top: 20px;
    font-size: 15px;
    font-weight: 400;
}
.ikvolg h4 a {
    color: #25167A;
}
.ikvolg .toggle-cat {
    float: right;
    display: inline-block;
    font-size: 24px;
    height: 31px;
    width: 31px;
    box-sizing: border-box;
    text-align: center;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin-top: -8px;
}
.ikvolg .toggle-cat:hover {
    cursor: pointer;
    background-color: #ebe8fa;
}
#all-apps h2 {
    margin-top: 20px;
    font-size: 15px;
    font-weight: 400;
    color: #444;
    float: left;
    width: 100%;
}
div#all-apps {
    clear: both;
}
#all-apps ul {
    float: left;
    list-style-type: none;
    padding: 0;
    margin-bottom: 40px;
    min-height: 100px;
    min-width: 100%;
}
#all-apps li .tile {
    width: 40px;
    height: 40px;
    background-color: #007d68;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 32px;
    float: left;
}
#all-apps li .app-title {
    float: left;
    padding-left: 17px;
    box-sizing: border-box;
    color: #000;
    padding-top: 9px;
}
#all-apps li {
    padding-right: 10px;
    margin-bottom: 15px;
    float: left;
    position: relative;
    width: 100%;
    display: block;
}
#all-apps li a:hover .app-options {
    display: block;
}
#all-apps li a:hover {
    background-color: #f1f1f1;
}
#all-apps li a {
    display: block;
    float: left;
}
.app-options {
    display: none;
    width: 28px;
    height: 18px;
    background: #F1F1F1;
    margin-left: -28px;
    float: right;
}
.app-options:hover {
    background: #F1F1F1;
}
.ikvolg ul {
    list-style-type: none;
    padding-left: 20px;
}
.ikvolg ul li {
    position: relative;
}
.ikvolg ul li a {
    padding: 4px 0px 4px 20px;
    display: inline-block;
    color: #444;
    width: calc(100% - 60px);
    box-sizing: border-box;
}
.ikvolg ul li a:hover {
    cursor: pointer;
    color: #25167A;
}
.ikvolg ul li .ontvolgen,
.ikvolg ul li .ontvolgen-spinner,
.ikvolg ul li .ontvolgen-error {
    float: right;
    min-height: 28px;
    width: 30px;

}

.ikvolg ul li .ontvolgen-spinner,
.ikvolg ul li .ontvolgen-error {
    margin-top: 6px;
    background-size: 13px 13px;
    background-repeat: no-repeat;
    margin-right: -10px;
}

.ikvolg ul li .ontvolgen-spinner {
    background-image: url('/_layouts/15/2AT/Styles/hvaspinner.gif');
}

.ikvolg ul li .ontvolgen-error {
    background-image: url('/_layouts/15/2AT/Styles/error.svg');
}

.ikvolg ul li .ontvolgen {
    cursor: pointer;
    color: #25167A;
    display: none;
    padding-top: 6px;
}
.ikvolg ul li:hover .ontvolgen {
    display: block;
}
.ikvolg ul li a::after {
    content: " ";
    position: absolute;
    height: 0;
    width: 0;
    border: solid transparent;
    pointer-events: none;
    margin-top: -8px;
    border-width: 8px;
    border-left-width: 12px;
    border-left-color: #ccc;
    left: 0;
    top: 14px;
    box-sizing: border-box;
}
.ikvolg,
.innerMeldingen
{
    clear: both;
}

.innerMeldingen ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.search-scopes {
    display: inline-block;
    width: 26px;
    height: 26px;
    background-image: url(../img/dropdown.svg);
    background-repeat: no-repeat;
    background-position: center top 8px;
    background-size: 12px 12px;
    margin-top: 1px;
}
.search-tools {
    margin-left: -70px;
    float: right;
}
.search-scopes:hover {
    cursor: pointer;
    background-color: #ebe8fa;
}
ul.search-scopes-dropdown {
    display: none;
    list-style-type: none;
    padding: 0;
    background-color: #fff;
    position: absolute;
    top: 38px;
    border: 1px solid #25167A;
    z-index: 999;
    width: 300px;
}
ul.search-scopes-dropdown li {
    padding: 2px 5px;
}
ul.search-scopes-dropdown li:hover {
    background-color: #ebe8fa;
    cursor: pointer;
}
#reset-to-default {
    float: right;
    margin-top: 20px;
}
#reset-to-default a {
    color: #25167A;
    padding-right: 20px;
    background-image: url(../img/reset.svg);
    background-repeat: no-repeat;
    background-position: top 5px right;
    background-size: 14px;
    display: inline-block;
    margin-left: 10px;
}
.separator:before {
    padding-bottom: 20px;
    content: "";
    position: relative;
    /* left: 0; */
    
    bottom: 0;
    height: 1px;
    width: 60%;
    border-top: 1px dotted #25167A;
    left: 50%;
    margin-left: -30%;
}
.s4-ribbonrow {
    height: 50px;
}
div.ms-cui-TabRowRight {
    padding-right: 5px;
    height: 35px;
    line-height: 35px;
    font-size: 9pt;
    float: right;
}
.ms-promotedActionButton-icon {
    vertical-align: middle;
    display: inline-block;
    margin-right: 5px;
}
.ms-promotedActionButton-text {
    display: inline-block;
    color: #666;
    text-transform: uppercase;
    font-size: 8pt;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.ms-promotedActionButton {
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
}
.ms-cui-topBar2 a span:hover {
    cursor: pointer;
}
.ms-promotedActionButton:hover .ms-promotedActionButton-text {
    color: #333;
}
.ms-promotedActionButton.share:hover img {
    left: -91px !important;
    top: -232px !important;
}
.ms-promotedActionButton.follow:hover img {
    left: -217px !important;
    top: -192px !important;
}
.mobile-search,
.mobile-menu {
    display: none;
}
.mobile-search {
    speak: none;
    font-size: 18px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center;
    color: #fff;
    padding-top: 14px;
    display: none;
    width: 50px;
    height: 50px;
    cursor: pointer;
    float: right;
}
.mobile-search.active {
    cursor: pointer;
    color: #007d68;
    background-color: #fff;
}
.mobile-search:hover {
    cursor: pointer;
    color: #007d68;
    background-color: #fff;
}
.search input {
    width: 100%;
    height: 35px;
}
.search-scopes {
    height: 33px;
    width: 33px;
    background-position: center top 11px;
}
.search-button {
    height: 33px;
    width: 33px;
}
.navbar .ms-srch-sb > .ms-srch-sb-navLink {
    height: 32px;
    width: 32px;
}
.mobile-submenu-wrapper {
    position: relative; 
    float: left;
    z-index: 2;
    width: 50px;
}
.mobile-submenu-contents {
    position: absolute;
    top: 100px;
    width: 100%;
    padding: 0;  
    z-index: 9999;
    background-color: #25167A;
}
.mobile-submenu-contents li.static {
    padding: 10px 20px;
}
.mobile-submenu-contents .menu-item-text {
    color: #fff;
}
.mobile-submenu-contents .mobile-quicknav-ul .menu-item-text 
{
    color: #25167A;
}
.mobile-submenu-wrapper,
.mobile-submenu-contents {
    display: none;
}
.mobile-submenu-contents.is-active {
    display: block;   
    box-sizing: border-box 
}
.mobile-submenu-wrapper .c-hamburger {
    display: block;
    position: relative;
    overflow: hidden;
    margin: 0;
    padding: 0;
    width: 50px;
    height: 50px;
    font-size: 0;
    text-indent: -9999px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    box-shadow: none;
    border-radius: 0;
    border: none;
    cursor: pointer;
    -webkit-transition: background 0.3s;
    transition: background 0.3s;
    background-color: transparent;
}
.mobile-submenu-wrapper button.c-hamburger.is-active {
    background-color: #25167a;
}
    .mobile-submenu-wrapper .c-hamburger:focus {
        outline: none;
    }
    .mobile-submenu-wrapper .c-hamburger span {
        display: block;
        position: absolute;
        top: 24px;
        left: 16px;
        right: 16px;
        height: 2px;
        background-color: #25167a;
        width: 20px;
    }
    .mobile-submenu-wrapper .c-hamburger span:before,
    .mobile-submenu-wrapper .c-hamburger span:after {
        position: absolute;
        display: block;
        left: 0;
        width: 100%;
        height: 2px;
        background-color: #25167a;
        content: "";
    }
    .mobile-submenu-wrapper .c-hamburger span:before {
        top: -4px;
    }
    .mobile-submenu-wrapper .c-hamburger span:after {
        bottom: -4px;
    }
    .mobile-submenu-wrapper .c-hamburger--rot span {
        -webkit-transition: -webkit-transform 0.3s;
        transition: transform 0.3s;
    }
    /* active state, i.e. menu open */
    
    .mobile-submenu-wrapper .c-hamburger.is-active,
    .mobile-submenu-wrapper .c-hamburger.is-active span,
    .mobile-submenu-wrapper .c-hamburger.is-active span:before,
    .mobile-submenu-wrapper .c-hamburger.is-active span:after {
        background-color: #fff;
    }
    .mobile-submenu-wrapper .c-hamburger--rot.is-active span {
        -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        transform: rotate(90deg);
    }

    .mobile-submenu-contents hr {
        margin: 20px 0 0 0;
    }

    .mobile-quicknav-ul
    {
        background-color: #eee;
        border-bottom: 1px solid #ddd;
    }

    .mobile-quicknav-menu {
        display: block;
        padding: 10px 20px;
        color: #222;
        text-transform: uppercase;
        background-color: #ddd;
    }
.mobile-submenu-wrapper
    {
        display: none;
    }
/* profile menu*/
.ms-welcome-root .ms-core-menu-item {
    padding: 7px;
}

.ms-welcome-root .ms-core-menu-item .ms-core-menu-title {
    font-size: 13px !important;
}

@media (max-width: 624px) {
    #apps.apps-overlay,
    #meldingen,
    #volgen {
        width: 100%;
        box-sizing: border-box;
    }
}

@media (max-width: 991px) 
{
    .mobile-submenu-wrapper {
        display: block;
        background-color: transparent;
    }

    .mobile-submenu-contents.is-active {
        display: block !important;
        max-height: calc(100% - 100px);
        overflow-y: auto;
    }

    div.ms-cui-topBar2 ul[role="tablist"] {
        display: none;
    }

    div.ms-cui-TabRowRight {
        margin-top: 5px;
    }

    #s4-ribbonrow,
    #globalNavBox {
        height: 50px !important;
    }

    .mobile-submenu-wrapper {
        display: block;
    }

    #DeltaTopNavigation,
    #DeltaPlaceHolderLeftNavBar {
        display: none !important;
    }
}

.navbar .suite-bar.mobile-active {
    background-color: #fff;
}
.navbar .suite-bar.mobile-active,
.navbar .suite-bar.mobile-active ul li a {
    color: #007d68;
}
.mobile-menu {
    speak: none;
    font-size: 18px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center;
    color: #fff;
    padding-top: 14px;
    display: inline-block;
    width: 50px;
    height: 50px;
    float: right;
    cursor: pointer;
}
#navbar .subtitle,
#navbar.maintitle {
    height: 50px;
    white-space: nowrap;
    overflow: hidden;
}
#navbar .right-menu {
    float: right;
}
#navbar > .suite-bar #quickMenu {
    display: block;
}
#navbar > .mobile-meldingen.suite-bar {
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    float: right;
    font-size: 18px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    height: 49px !important;
    line-height: 1;
    padding-top: 0px;
    position: relative !important;
    text-align: center;
    text-transform: none;
    top: 0 !important;
    width: 50px !important;
    background: #007d68. !important;
}
#navbar > .suite-bar.mobile-active {
    float: right;
    background-color: #fff;
    width: 100%;
    border-bottom: 1px solid #c8c8c8;
    position: relative;
    z-index: 1;
}
#navbar > .suite-bar.mobile-active ul {
    float: right;
}
.mobile-meldingen.suite-bar ul li {
    display: block;
}
#navbar > .suite-bar ul:nth-of-type(2) li:nth-of-type(2) {
    /*display:none;*/
}
#navbar .app-text {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}
.mobile-search {
    display: block;
    position: relative;
    z-index: 1;
}
.mobile-menu:hover,
.mobile-menu.active,
.suite-bar.mobile {
    cursor: pointer;
    color: #007d68;
    background-color: #fff;
}
.suite-bar.mobile {
    width: 100%;
}
.suite-bar.mobile ul {
    float: right;
}
.navbar .suite-bar.mobile {
    width: 100%;
    margin: 0;
    height: 50px;
    max-height: 50px;
    padding: 0;
    background: #F0F0F0;
    position: absolute;
    top: 50px;
}
.navbar .search.mobile {
    width: 100%;
    margin: 0;
    height: 50px;
    max-height: 50px;
    padding: 0;
    background: #F0F0F0;
    position: relative;
    z-index: 999;
}
.navbar .ms-srch-sb > .ms-srch-sb-searchLink {
    margin-top: 0;
    height: 32px;
    width: 32px;
}
.navbar .ms-srch-sb-searchImg,
.navbar .ms-srch-sb-navImg {
    position: absolute;
    width: 91px;
    height: 81px;
}
.navbar .ms-srch-sb-searchImg {
    left: -35px;
    top: 3px;
    width: 91px;
    height: 81px;
}
.navbar .ms-srch-sb-searchImg:hover {
    left: 4px;
    top: -22px;
}
.navbar .ms-srch-sb-navImg {
    left: -28px;
    top: -30px;
    width: 122px;
    height: 108px;
}
#welcomeMenuBox span.s4-clust.ms-viewselector-arrow.ms-menu-stdarw.ms-core-menu-arrow {
    display: none !important;
}
.navbar .ms-srch-sb-navImg:hover {
    left: -50px;
    top: -30px;
}
.navbar .search #searchInputBox input {
    height: 32px;
    display: block;
    width: 100%;
}
.navbar .search.mobile #searchInputBox input {
    height: 50px;
    border-bottom: 1px solid #c8c8c8;
}
.navbar .search.mobile #searchInputBox .ms-srch-sb-searchLink,
.navbar .search.mobile #searchInputBox .ms-srch-sb-navLink {
    margin-top: 9px;
}
@media (max-width: 700px) {
    .rooster-vandaag {
        display: table;
    }
    .rooster-week {
        display: none;
    }
}
@media (min-width: 701px) {
    .rooster-vandaag {
        display: none;
    }
    .rooster-week {
        display: table;
    }
}
.today {
    color: #25167A;
}
.table-striped > tbody > tr .today {
    background-color: #f7f6fd;
}
.table-striped > tbody > tr:nth-of-type(odd) .today {
    background-color: #ebe8fa;
}
.table-striped th.today {
    background-color: #25167A;
    color: #fff;
}
.rooster-week td,
.rooster-week th {
    width: 19%;
}
.rooster-week td.time,
.rooster-week th.time {
    width: 5%;
}
.rooster-time {
    font-weight: bold;
}
.rooster-location {
    font-weight: 100;
}
.min-max:before {
    content: "-";
}
.min-max {
    width: 30px;
    height: 30px;
    display: inline-block;
    float: right;
    text-align: center;
    margin-top: 10px;
    font-size: 24px;
}
.min-max.minimalized:before {
    content: "+";
}
.min-max:hover {
    text-decoration: none;
    cursor: pointer;
    background-color: #ebe8fa;
}
.purple .min-max:hover {
    background-color: #fff;
}
.skiplinks {
    left: 0.3125em;
    position: absolute;
    right: 0;
    top: 0.3125em;
}
.skiplinks__list {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.skiplinks a {
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
    width: 1px;
}
.skiplinks a:active,
.skiplinks a:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static !important;
    width: auto;
}
.navigationwrapper {
    position: absolute;
    top: 0;
    width: 100%;
}


a#site_follow_button { display: none !important;}
.ms-trcnoti-ctr .ms-trcnoti-border { display: none !important;}
 /*
#volgen .followButtonWrapper {display: none !important;} 
     */

#SearchBox .ms-textSmall {
    font-size: 16px
}